Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Transfer_Actor.gxx File Reference

## Functions
| Handle (Transfer_Binder) Transfer_Actor
| Handle (Transfer_SimpleBinderOfTransient) Transfer_Actor
| Handle (Transfer_Actor) Transfer_Actor

## Function Documentation

Handle | ( | Transfer_Actor |  | ) |

Handle | ( | Transfer_SimpleBinderOfTransient |  | ) |

Handle | ( | Transfer_Binder |  | ) |